@media (min-width:992px) {
  .navbar-expand-lg .navbar-nav .for_padd {
    padding: 4px 20px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    text-wrap: nowrap !important;
    position: relative;
    display: block;
    text-decoration: none;
    transition: all .3s cubic-bezier(.2, 0, 0, 1);
    z-index: 1;
    color: black;
    &:after {
      content: '';
      display: block;
      height: 1px;
      position: absolute;
      bottom: 0;
      right: 1.25rem;
      left: 1.25rem;
      background: linear-gradient(180deg, #01a8fa 0, #0178f2 100%);
      transition: all .3s cubic-bezier(.2, 0, 0, 1);
      transform-origin: bottom center;
      z-index: -1;
    }
    &:hover {
      color: #fff !important;
      &:after {
        right: 0;
        left: 0;
        height: 100%;
      }
    }
  }
  .contact_text {
    font-weight: 400;
    font-size: 18px;
    color: #000;
    opacity: .8
  }
  .desktops_view {
    display: block
  }
  .first_p {
    display: none
  }
  .fir_hover:hover {
    padding: 20px;
    width: 100%;
    height: 180px;
    overflow-y: hidden;
    background: linear-gradient(180deg, #01ABFB 0%, #0072DE 100%);
    box-shadow: 0 4px 24.3px 2px #0000000F;
    color: #fff;
    transition: all ease-in-out .5s;
    position: absolute;
    z-index: 10
  }
  .fir_hover:hover .first_p {
    display: block
  }
  .secondp {
    display: none
  }
  .second_hover:hover .secondp {
    display: block
  }
  .second_hover:hover .secp {
    display: none
  }
  .second_hover:hover {
    overflow-y: hidden;
    padding: 20px;
    width: 100%;
    height: 180px;
    background: linear-gradient(180deg, #01ABFB 0%, #0072DE 100%);
    box-shadow: 0 4px 24.3px 2px #0000000F;
    color: #fff;
    transition: all ease-in-out .5s;
    position: absolute;
    right: 0;
    top: 0
  }
}
@media (max-width:992px) {
  .mobile_view {
    display: block
  }
  .waves-block {
    height: 25vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative
  }
  .waves {
    position: absolute;
    width: 80px;
    height: 80px;
    top: 38px;
    right: 17px
  }
  .first_content {
    padding: 5px
  }
  .let_talk {
    z-index: 1;
    padding: 33px 13px 33.5px !important;
    font-size: 14px;
    min-width: 82px;
    position: absolute;
    top: 27px;
    right: 17px
  }
  .for_bggiant h2 {
    font-size: 28px;
    text-align: center
  }
  .for_bggiant p {
    font-size: 17px
  }
  .client_logos {
    padding: 31px 0 0 0
  }
  .mobile_top_align {
    padding-top: 0px !important;
  }
  .mobile_tab {
    display: flex;
    flex-direction: column !important;
    gap: 45px !important;
    padding: 10px;
  }
  .mobile_font {
    font-size: 14px
  }
  .nav_tab1 {
    display: flex;
    flex-direction: column !important;
    gap: 0 !important
  }
  .nav_link_border.active {
    font-size: 15px
  }
  .nav_link_border {
    font-size: 15px
  }
  .arti_p {
    font-size: 14px
  }
  .technology-card {
    padding: 20px;
    width: 100%
  }
  .spe_tech3 {
    padding: 20px;
    width: 100%;
    height: 100px;
    display: flex;
    border-right: 0
  }
  .spe_tech {
    padding: 20px;
    width: 100%;
    height: auto;
    border-bottom: 1px solid #e5e5e5;
    font-size: 14px
  }
  .tech-wrapper {
    border-right: 1px solid #fff
  }
  .firstp {
    font-size: 14px
  }
  .secp {
    font-size: 14px
  }
  .my_ul_navtab .my_li_btn {
    padding: 13px 18px !important;
    font-size: 14px !important
  }
  .my_ul_navtab .my_li_btn.active {
    font-size: 14px !important
  }
  .finan_all_img {
    width: 201px
  }
  .new_responsive {
    justify-content: center !important
  }
  .blue_arrow {
    bottom: 10px
  }
  .font_s_m {
    font-size: 14px
  }
  .univer_img {
    min-height: 150px
  }
  .client_img {
    height: 49px;
    width: 42px
  }
  .main_padding {
    padding: 0
  }
  .main_margin {
    margin: 41px 0
  }
  .con_blog {
    height: 440px
  }
  .for_t_m_m {
    margin-top: 26px
  }
  .for_col_bo {
    border-right: 1px solid #fff
  }
  .for_r_p {
    padding-right: 0rem
  }
  .forPP {
    padding-right: 0rem;
    padding-bottom: 5rem;
    font-size: 16px
  }
  .social_mm {
    margin-right: 0rem
  }
  .clen {
    width: 310px;
    font-size: 14px
  }
  .for_mc {
    text-align: center
  }
  .calendar {
    overflow: visible
  }
  .for_mt_mo {
    margin: 13px 0
  }
  .for_mt_mo p {
    font-size: 14px
  }
  .timer_book2 {
    padding: 6px 14px
  }
  .logo_slide .exp_fs {
    font-size: 45px
  }
  .detail_hover:hover .details {
    top: 105px
  }
  .bookapp {
    width: 50px
  }
  .my_mobile {
    display: block
  }
  .my_ul_navtab .my_li_btn2 {
    padding: 15px 16px !important
  }
  .getstarted_div {
    gap: 7px
  }
  .angular_div h2 {
    width: 800px;
    font-size: 52px
  }
  .angular_div p {
    font-size: 25px;
    min-width: 768px
  }
  .bg_angular {
    background-image: url(../homeimg/Angularpage.webp);
    min-height: 84vh
  }
  .mains_myy {
    height: 80vh
  }
  .partner_h_p h2 {
    font-size: 31px
  }
  .partner_h_p p {
    font-size: 23px
  }
  .nav_tab_process {
    font-size: 41px
  }
  .bg_Started {
    background-image: url(../homeimg/GetStarted.webp);
    min-height: 69vh
  }
  .getstarted_div h2 {
    font-size: 34px
  }
  .getstarted_div p {
    font-size: 19px
  }
}
@media (min-width:768px) and (max-width:992px) {
  .first_border_section {
    border: 0;
    height: auto
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    position: relative;
    display: block;
    text-decoration: none;
    transition: all .3s cubic-bezier(.2, 0, 0, 1);
    z-index: 1;
    &:after {
      content: '';
      display: block;
      height: 1px;
      position: absolute;
      bottom: 0;
      right: 1.25rem;
      left: 1.25rem;
      background: linear-gradient(180deg, #01a8fa 0, #0178f2 100%);
      transition: all .3s cubic-bezier(.2, 0, 0, 1);
      transform-origin: bottom center;
      z-index: -1;
    }
    &:hover {
      color: #fff !important;
      &:after {
        right: 0;
        left: 0;
        height: 100%;
      }
    }
  }
  .for_height {
    height: auto
  }
  .first_content {
    padding: 5px;
    height: 37vh
  }
  .mobile_tab {
    display: flex;
    flex-direction: row !important;
    gap: 6px !important
  }
  .con_blog {
    padding: 15px 11px
  }
  .blog_he {
    font-size: 20px
  }
  .for_t_m_m {
    margin-top: 0
  }
  .fs-22 {
    font-size: 20px
  }
  .about_imgh {
    width: 82%
  }
  .part_lin {
    gap: 13px;
    font-size: 14px
  }
  .bule_circle {
    height: 243px;
    width: 243px
  }
  .my_ul_navtab {
    border-radius: 15px;
    padding: 10px;
    width: 754px;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: scroll;
    box-shadow: none
  }
}
@media (min-width:681px) and (max-width:767px) {
  .first_border_section {
    border: 0;
    height: auto
  }
  .footer_ul li a {
    font-size: 12px
  }
  .footer_ul {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 3px;
    line-height: 15px
  }
  .contact_text_mob {
    font-size: 17px
  }
  .for_height {
    height: 61vh
  }
  .detail_hover:hover .details {
    display: none
  }
  .first_content_re {
    height: 61vh
  }
  .angular_div h2 {
    width: 337px;
    font-size: 25px
  }
  .angular_div p {
    font-size: 16px;
    min-width: 351px
  }
  .bg_angular {
    min-height: 70vh
  }
  .partner_h_p h2 {
    font-size: 19px
  }
  .partner_h_p {
    padding: 47px 0 0 0;
  }
  .partner_h_p p {
    font-size: 15px
  }
  .nav_tab_process {
    font-size: 21px;
    padding: 0 0 10px 10px
  }
  .getstarted_div h2 {
    font-size: 21px
  }
  .getstarted_div p {
    font-size: 14px;
    margin: 0
  }
  .bg_Started {
    min-height: 60vh
  }
  .bule_circle {
    height: 243px;
    width: 243px
  }
  .my_ul_navtab {
    border-radius: 15px;
    padding: 10px;
    width: 675px;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: scroll;
    box-shadow: none
  }
}
@media (min-width:481px) and (max-width:680px) {
  .first_border_section {
    border: 0;
    height: auto
  }
  .footer_ul li a {
    font-size: 12px
  }
  .footer_ul {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 3px;
    line-height: 15px
  }
  .for_height {
    height: 61vh
  }
  .contact_text_mob {
    font-size: 17px
  }
  .detail_hover:hover .details {
    display: none
  }
  .about_imgh {
    width: 250px;
    margin: 0 0 21px 0
  }
  .first_content_re {
    height: 61vh
  }
  .angular_div h2 {
    width: 337px;
    font-size: 25px
  }
  .angular_div p {
    font-size: 16px;
    min-width: 351px
  }
  .bg_angular {
    min-height: 70vh
  }
  .partner_h_p h2 {
    font-size: 19px
  }
  .partner_h_p {
    padding: 47px 0 0 0
  }
  .partner_h_p p {
    font-size: 15px
  }
  .nav_tab_process {
    font-size: 21px;
    padding: 0 0 10px 10px
  }
  .getstarted_div h2 {
    font-size: 21px
  }
  .getstarted_div p {
    font-size: 14px;
    margin: 0
  }
  .bg_Started {
    min-height: 60vh
  }
  .bule_circle {
    height: 243px;
    width: 243px
  }
  .my_ul_navtab {
    border-radius: 15px;
    padding: 10px;
    width: 478px;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: scroll;
    box-shadow: none
  }
}
@media (min-width:320px) and (max-width:480px) {
  .arrow span {
    display: block;
    width: 3vw;
    height: 3vw;
    border-bottom: 3px solid #0190F6;
    border-right: 3px solid #0190F6;
    transform: rotate(45deg);
    animation: animate 2s infinite
  }
  .click_text_mobile {
    width: 100% !important;
    font-size: 14px !important
  }
  .hover_text {
    font-weight: 700;
    font-size: 18px
  }
  .padding-bottom_mobilesss {
    padding-bottom: 0px !important
  }
  .mobile_gaps {
    display: flex;
    gap: 0px !important;
    flex-wrap: wrap !important
  }
  .padding_bottom_mobile {
    padding-bottom: 30px !important
  }
  .blog_text {
    padding-top: 18px;
    font-size: 14px;
    color: #999;
    font-weight: 400
  }
  .blog_box {
    box-shadow: 0 4px 9.2px 1px #0000000F;
    padding: 20px;
    border-radius: 10px;
    min-height: 295px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%
  }
  .text_mobile_blog {
    font-size: 16px !important
  }
  .blog_he {
    color: #fff0;
    background: linear-gradient(270deg, #F6796C 0%, #9BA4F2 100%);
    background-clip: text;
    font-weight: 700;
    font-size: 22px
  }
  .padding_top_mobile {
    padding-top: 0px !important
  }
  .working_text {
    font-weight: 400;
    font-size: 16px;
    color: #999;
    text-align: center
  }
  .padding_align {
    padding: 10px
  }
  .book_text {
    background: linear-gradient(90deg, #3B88BC 0%, #1B3E56 100%);
    color: #fff0;
    background-clip: text;
    font-weight: 700 !important;
    font-size: 25px !important;
  }
  .book_bottom_text {
    font-weight: 400;
    font-size: 16px;
    width: 100%
  }
  .mobile_wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    gap: 20px
  }
  .country_box {
    width: 100%;
    height: auto;
    border-radius: 20px;
    box-shadow: rgb(0 0 0 / .25) 0 0 13px 3px;
    margin: 0 8px
  }
  .accordion-body {
    padding: 1rem 0.5rem !important
  }
  .heading_child_text {
    font-size: 14px;
    color: #000000 !important
  }
  .margin_top_mobile {
    margin-top: 0px !important
  }
  .mobile_image_height {
    height: 300px !important
  }
  .tab_heading {
    font-size: 18px;
    font-weight: 600;
    position: relative;
    bottom: 30% !important;
    width: 100%;
    padding: 15px
  }
  .about_imgh {
    width: 100%;
    margin: 0 0 21px 0
  }
  .abou_t {
    font-family: 'Karla';
    font-style: normal;
    font-weight: 400;
    font-size: 14px !important;
    line-height: 24px;
    color: #2e2e2e;
    padding: 0 0 0 0
  }
  .cont_imgs {
    border-radius: 5px;
    width: 100%;
    height: 250px
  }
  .contact_left_header {
    padding: 22px;
    border-radius: 0 0 0 0
  }
  .contact_right_header {
    padding: 22px;
    border-radius: 0 0 0 0
  }
  .capcha_texts {
    font-size: 18px;
    font-weight: 800;
    font-style: italic;
    color: #0176F2;
    margin-bottom: 0
  }
  .math_text {
    font-style: italic;
    font-weight: 800 !important;
    font-size: 18px !important;
    text-align: center !important;
    margin-bottom: 0px !important
  }
  .mobile_top {
    margin-top: 30px !important
  }
  .part_lin {
    display: flex;
    flex-direction: column;
    gap: 11px
  }
  .header_text_mobile {
    font-size: 12px
  }
  .first_border_section {
    border: 0;
    height: auto
  }
  .footer_ul li a {
    font-size: 11px
  }
  .footer_ul {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 3px;
    line-height: 15px
  }
  .offcanvas-end {
    top: 0;
    right: 1px !important;
    width: 400px;
    border-left: 1px solid rgb(0 0 0 / .2);
    transform: translateX(100%)
  }
  .contact_text_mob {
    font-size: 15px
  }
  .for_height {
    height: 61vh
  }
  .detail_hover:hover .details {
    display: none
  }
  .circle_images_mobile {
    width: 25% !important
  }
  .first_content_re {
    height: 61vh
  }
  .ser_head {
    color: #000;
    font-weight: 700;
    font-size: 22px
  }
  .we_text_mobile {
    font-size: 30px
  }
  .angular_div h2 {
    width: 337px;
    font-size: 25px
  }
  .padding_mobile_bottom {
    padding-bottom: 0px !important
  }
  .what_mobnile_text {
    font-size: 26px !important;
    text-align: center
  }
  .client_mobnile_text {
    font-size: 22px !important;
    text-align: center
  }
  .angular_div p {
    font-size: 16px;
    min-width: 351px
  }
  .bg_angular {
    min-height: 70vh
  }
  .partner_h_p h2 {
    font-size: 19px
  }
  .partner_h_p {
    padding: 47px 0 0 0
  }
  .partner_h_p p {
    font-size: 15px
  }
  .nav_tab_process {
    font-size: 21px;
    padding: 0 0 10px 10px
  }
  .getstarted_div h2 {
    font-size: 21px
  }
  .getstarted_div p {
    font-size: 14px;
    margin: 0
  }
  .bg_Started {
    min-height: 60vh
  }
  .bule_circle {
    height: 243px;
    width: 243px
  }
  .my_ul_navtab {
    border-radius: 15px;
    padding: 10px;
    width: 330px;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: scroll;
    box-shadow: none
  }
  .nav-link {
    display: block;
    color: #000;
    text-decoration: none;
    padding: 14px 24px;
    text-align: center;
    transition: color 0.3s ease
  }
  .spe_tech p {
    margin: 0;
    font-weight: 400;
    font-size: 14px !important
  }
  .navbar_mobile_div {
    display: flex;
    justify-content: space-around;
    width: 100%;
    align-items: center
  }
  .mobile_font {
    font-size: 12px
  }
}
@media screen and (max-width:576px) {
  .get_btn {
    background: linear-gradient(90deg, #01A8FA 0%, #0178F2 100%);
    font-weight: 700;
    font-size: 18px;
    padding: 10px 20px;
  }
  .blueborder {
    width: 140px;
    height: 140px;
  }
  .center-icon {
    width: 120px;
    height: 120px;
  }
  .cir1 {
    width: 40px;
    height: 40px;
  }
  .cir3 {
    width: 50px !important;
    height: 50px !important;
  }
  .cir2 {
    width: 70px !important;
    height: 70px !important;
  }
  .cir4 {
    width: 66px !important;
    height: 66px !important;
  }
  .cir5 {
    width: 90px;
    height: 90px;
  }
  .cir7 {
    width: 45px;
    height: 45px;
  }
  .cir6 {
    width: 60px;
    height: 60px;
  }
  .main-cirlce {
    width: 350px;
    height: 350px;
  }
  .icon img {
    width: 100% !important;
    height: 100% !important;
    padding: 10px !important;
  }
  @keyframes cir1 {
    0% {
      transform: translate(0px) scale(1);
    }
    50% {
      transform: rotate(0deg) translate(120px) scale(1.2);
    }
    100% {
      transform: rotate(0deg) translate(120px) scale(1);
    }
  }
  @keyframes cir2 {
    0% {
      transform: translate(0px) scale(1);
    }
    50% {
      transform: rotate(30deg) translate(100px) scale(1.2);
    }
    100% {
      transform: rotate(30deg) translate(100px) scale(1);
    }
  }
  @keyframes cir3 {
    0% {
      transform: translate(0px) scale(1);
    }
    50% {
      transform: rotate(110deg) translate(140px) scale(1.2);
    }
    100% {
      transform: rotate(110deg) translate(140px) scale(1);
    }
  }
  @keyframes cir4 {
    0% {
      transform: translate(0px) scale(1);
    }
    50% {
      transform: rotate(185deg) translate(160px) scale(1.2);
    }
    100% {
      transform: rotate(185deg) translate(160px) scale(1);
    }
  }
  @keyframes cir5 {
    0% {
      transform: translate(0px) scale(1);
    }
    50% {
      transform: rotate(220deg) translate(90px) scale(1.2);
    }
    100% {
      transform: rotate(220deg) translate(90px) scale(1);
    }
  }
  @keyframes cir6 {
    0% {
      transform: translate(0px) scale(1);
    }
    50% {
      transform: rotate(300deg) translate(110px) scale(1.2);
    }
    100% {
      transform: rotate(300deg) translate(110px) scale(1);
    }
  }
  @keyframes cir7 {
    0% {
      transform: translate(0px) scale(1);
    }
    50% {
      transform: rotate(160deg) translate(100px) scale(1.2);
    }
    100% {
      transform: rotate(160deg) translate(100px) scale(1);
    }
  }
  .align_about {
    width: 100% !important;
    line-height: 16px !important;
    text-align: center !important;
    font-size: 14px !important;
  }
  .align_about_heading {
    width: 100% !important;
    text-align: center !important;
    font-size: 30px !important;
  }
  .customers-testimonialss_2 .itemss {
    height: auto !important;
  }
  .video-div video {
    height: 100%;
    width: 100%;
  }
  .port_bottom_text_mobile {
    font-size: 26px;
    text-align: center;
  }
  #customers-testimonialss_223.owl-carousel .owl-dots {
    display: inline-block;
    width: 100%;
    text-align: center;
    transform: translateY(-76vh) !important;
  }
  .getintech_mobile {
    position: absolute;
    left: 35% !important;
    bottom: 44% !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center;
  }
  .port_mobile_height {
    height: 100% !important;
  }
  .image_hide_mobile {
    display: none !important;
  }
  .portcarasoule_text_mobile {
    font-size: 28px !important;
  }
  .portcarasoule_text_mobile2 {
    font-size: 48px !important;
  }
  #customers-testimonialss_223.owl-carousel .owl-nav {
    display: flex;
    top: 12% !important;
    right: 0%;
    justify-content: space-around;
    align-items: center;
    position: absolute;
    width: 100%;
    padding-top: 0px;
    gap: 25%;
  }
  .port_circle {
    height: 45vh !important;
  }
  .portline_mobile {
    line-height: 45px !important;
  }
  .portfolio_heading_mobile {
    font-size: 35px !important;
  }
  .portfolio_heading_mobile2 {
    font-size: 25px !important;
  }
  .hide {
    display: none
  }
  .show1 {
    display: block
  }
  .mobile_heading {
    width: 100% !important;
    padding-top: 50px !important
  }
  .heading_text {
    font-size: 25px !important
  }
  .client_h {
    padding: 12px;
  }
  .social_icon {
    position: fixed;
    top: 250px;
    right: 10px;
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: 15px
  }
  .text_all_icon {
    width: 65%
  }
  .navbar_mobile {
    padding: 0 0px !important
  }
  .mobile_logo {
    width: 50% !important
  }
  .align_mobile {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 100% !important
  }
  .mobile-hide {
    display: none;
  }
  .heading_mobile {
    font-size: 18px !important
  }
  .blue_color {
    color: #0F3650;
    font-weight: 700;
    font-size: 20px;
  }
  .calendar-day {
    text-align: center;
    padding: 5px;
    background-color: #0098FF;
    border-radius: 100px;
    cursor: pointer;
    height: 30px;
    color: #000;
    width: 30px;
    text-align: center;
    display: flex;
    justify-content: center;
    font-weight: 500;
    font-size: 14px
  }
  #month {
    font-size: 16px;
    font-weight: 600;
  }
  button {
    background-color: #06c;
    color: #fff;
    padding: 5px 18px;
    border: none;
    border-radius: 4px;
    cursor: pointer
  }
  select,
  input[type="date"] {
    width: 75%;
    padding: 10px;
    margin-bottom: 10px
  }
  .active_heading {
    font-size: 22px
  }
  .mobile_padding_bottom {
    padding-bottom: 0px !important
  }
  .display_mobile_align {
    padding: 20px 0px !important;
    display: flex !important;
    gap: 0 ! Important
  }
  .padding_mobile_mobile {
    padding-top: 12px !important;
    padding-inline: 10px !important;
  }
  .popsubmit {
    padding: 10px 18px;
    background-image: linear-gradient(to bottom, #01AAFB, #0178F2);
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    border: none;
    font-size: 12px;
    width: 100%
  }
  .padding_blogs_mobile {
    padding: 10px !important
  }
  .padding_top_mobilesss {
    padding-top: 30px !important
  }
  .padding_top_mobilesss2 {
    padding-bottom: 10px !important;
    padding-top: 10px !important
  }
  .heading_blog_text {
    font-size: 20px !important
  }
  .heading_blog_text2 {
    font-weight: 400 !important;
    font-size: 18px !important
  }
  .content_blog_text {
    font-size: 16px !important
  }
  .follow_text {
    background: linear-gradient(90deg, #227BB6 0%, #0F3650 100%);
    color: #fff0;
    background-clip: text;
    font-weight: 600;
    font-size: 18px
  }
  .heading {
    padding-top: 0px !important;
    font-weight: 600;
    font-size: 18px;
    padding-bottom: 0px !important
  }
  .select_contact-text {
    padding-top: 0px !important;
    font-weight: 600;
    font-size: 18px;
    padding-bottom: 0px !important;
    color: #000
  }
  .context_texr_main {
    text-shadow: 0px 4.4px 4.4px #00000040;
    color: #ffffff;
    font-weight: 700;
    font-size: 45px !important;
  }
  .context_texr_para {
    color: #ffffff;
    font-weight: 700;
    font-size: 22px !important;
    line-height: 28px !important;
  }
  .mobile_shdow {
    box-shadow: 0px 12.08px 69.84px 7.25px #00000029;
  }
  .con_blog2 {
    height: auto !important;
  }
  .hidess {
    display: block !important;
  }
  .blog_he2 {
    font-size: 18px !important;
  }
  .hone_casr_text {
    font-size: 16px !important;
  }
  .nav-tabs {
    white-space: nowrap;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
  }
  .mobile_spacing {
    margin-top: 25px !important;
  }
  .faq-item.open .faq-answer {
    max-height: 235px;
    padding: 10px 20px;
    background-color: #f4f4ff;
  }
  .part_lin a {
    font-size: 12px;
    line-height: 21px;
    color: #2e2e2e;
    text-decoration: none;
  }
  .desktop_index {
    height: auto !important;
  }
  .nav-tabs .nav-link {
    flex-shrink: 0;
    margin-right: 5px;
  }
  .form-group label {
    font-size: 16px !important;
  }
  .align_about {
    width: 100% !important;
    line-height: 28px !important;
    text-align: center !important;
    font-size: 18px !important;
  }
  .align_about_heading {
    width: 100% !important;
    text-align: center !important;
    font-size: 30px !important;
  }
  .customers-testimonialss_2 .itemss {
    height: auto !important;
  }
  .looking_text {
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    padding-top: 20px;
  }
  .mobile_ext_align_about {
    text-align: center;
    font-size: 16px !important;
  }
  .blur_color2 {
    background: linear-gradient(90deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    width: 100%;
    height: auto;
    position: absolute;
    top: 15%;
    display: flex;
    align-items: center;
  }
  .heading_text_mobile {
    font-size: 28px !important;
  }
  .padding_mobile_about {
    padding-top: 0px !important;
  }
  .underline-text {
    font-size: 20px !important;
    text-align: center;
  }
  .expert_mobile {
    text-align: center;
    font-size: 16px !important;
  }
  .expert_mobile_heading {
    font-size: 50px !important;
  }
  .missing_text_mobile {
    font-size: 25px !important;
  }
  .side_box {
    width: 100% !important;
  }
  .side_box2 {
    width: 100% !important;
  }
  .margin_mobile_align {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
  }
  .item {
    width: 50px;
    height: 50px;
    border-radius: 100px;
    display: flex;
    position: absolute;
  }
  .mrt-div {
    margin-top: 0px !important;
  }
  .heading_about_mobile {
    font-size: 25px !important;
  }
  .mobile_about_new_text {
    font-size: 18px !important;
  }
  .wrapper {
    height: 165px !important;
  }
  .line_height_mobile_about {
    line-height: 35px !important;
    font-size: 22px !important;
  }
  .padding_icon_about {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
}
@media (max-width:768px) {
  .width-subtext {
    width: 100% !important;
    padding-inline: 15px;
    font-size: 14px;
    line-height: px;
  }
  .margin_mobile_in_btn {
    margin-top: 10px !important;
  }
  .popsubmit {
    margin-top: 10px;
    width: 95% !important;
    display: flex;
    justify-content: center;
    margin-inline: auto;
  }
  .padding-top_mobile {
    padding-top: 15px !important;
  }
  .breadcrumb-item {
    font-size: 14px;
    color: #000;
  }
  .breadcrumb-item+.breadcrumb-item::before {
    content: ">>";
    padding: 0 3px;
    color: #555;
    font-weight: 500;
  }
}
.related_imnages {
  width: 100% !important;
}
